/** Shopify CDN: Minification failed

Line 30:22 Unexpected "{"
Line 30:31 Expected ":"

**/
/* Testimonials section h2 - Roc Grotesk, 42px, uppercase */
section:has(.splide__list) h2.inline-heading-rte {
  font-family: Roc Grotesk, sans-serif;
  font-size: 48px;
  text-transform: uppercase;
}

/* Testimonials quote - Lil Grotesk, 20px */
section:has(.splide__list) blockquote .inline-rte,
section:has(.splide__list) blockquote .inline-rte p {
  font-family: 'Lil Grotesk', sans-serif;
  font-size: 20px;
  font-weight: 700;
}

/* Testimonials source/citation - KC Ill Hand, 28px */
section:has(.splide__list) blockquote footer {
  font-family: 'KC Ill Hand', sans-serif;
  font-size: 28px;
  font-weight: 700;
}

  @media (max-width: 425px) {
    #shopify-section-{{ section.id }} .section-content h2.inline-heading-rte {
      font-size: 32px !important;
    }
    section:has(.splide__list) blockquote footer {
      font-weight: 400;
    }
  }